[[main]]
  name = "Blog"
  weight = 10

[[main]]
  name = "Post"
  pageRef = "/posts"
  weight = 11
  parent = "Blog"

[[main]]
  name = "Categorie"
  pageRef = "/categories"
  weight = 12
  parent = "Blog"

[[main]]
  name = "Serie"
  pageRef = "/series"
  weight = 13
  parent = "Blog"

[[main]]
  name = "Su di me"
  pageRef = "/about-me"
  weight = 20

[[main]]
  identifier = "rss"
  pre = "rss"
  url = "/index.xml"
  weight = 30
